*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: Aller_regular;
}
body{
    background-image: url("../img/test_fondo3.jpg");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}
/*-----------------Seccion de botones de idioma------------------*/
.botones_idioma_menu_hor{
    display: flex;
    justify-content: right;
    padding-right: 5px;
}
.btn_idioma_menu_hor{
    margin-top: 5px;
    margin-right: 3px;
    padding: 4px 8px 4px 8px;
    border: solid 1px black;
    font-size: 15px;
    border-radius: 50px;
    cursor: pointer;
    background-color: rgba(255, 255, 255, 0);
}
.btn_idioma_menu_hor:hover{
    background-color: black;
    color: white;
}
/*-----------------Seccion Navegacion-----------------*/
.navegacion{
    width: 100%;
}
.barra_menu{
    display: flex;
    justify-content: right;
    margin-top: 20px;
    margin-right: 1%;
} 
.barra_menu li{ 
    list-style: none;
    padding: 10px 12px;
    text-align: right;
}
.barra_menu li a{
    font-size: 1.1rem;
    color: black;
    padding: 12px 12px;
    text-decoration: none;
}
.barra_menu li a:hover{
    background-color: rgb(44, 43, 43);
    color: white;
    border-radius: 5px;
    transition: 0.5s ease;
}
.icon_menu{
    position: relative;
    left: 2%;
    margin: 0px 10px;
    margin-top: 30px;
    width: 40px;
    height: 40px;
}
.icon_menu img{
    width: 100%;
    height: 100%;
}
.icon_menu img:hover{
    padding: 3px 3px;
}
.icon_menu_cerrar{
    position: absolute;
    top: 2%;
    right: 10%;
    width: 20px;
    height: 20px;
}
.icon_menu_cerrar img{
    width: 100%;
    height: 100%;
    filter: invert(50%);
}
.icon_menu_cerrar img:hover{
    padding: 3px 3px;
}
/*-----------------Seccion Main-----------------*/
body{
    width: 100%;
}
header{
    height: auto;
}
main{
    width: 100%;
    /*height: 200vh;*/
    display: flex;
    /*justify-items: right;*/
    flex-direction: column;
    /*justify-content: flex-end;*/
    /*margin-right: 5%;*/
}
.titulo{
    padding: 5% 0% 5% 0%;
}
.titulo h1{
    text-align: center;
    font-size: 2.5em;
    letter-spacing: 3px;
    color: rgb(41, 41, 41);
    transition: ease-in-out all 0.8s;
}
.titulo hr{
    width: 40%;
    height: 3px;
    border: none;
    margin: 0px auto;
    background-color: rgb(41, 41, 41);
}
.cont_logo{
    width: 15%;
    position: absolute;
    margin: 2%;
}
.cont_logo img{
    width: 100%;
    height: 30%;
}
/*-----------------Seccion Cartelera--------------*/
.cont_info_bot{
    width:50%;
}
.cartelera{
    width: 86%;
    height: 1000px;
    /*height: auto;*/
    margin: 0px auto;
    margin-bottom: 5%;
    display: flex;
    background-color: rgba(245, 245, 245, 0.700);
    box-shadow: inset 0 -3em 3em rgba(0, 0, 0, 0.1),
    0 0 0 2px rgb(255, 255, 255),
    0.3em 0.3em 1em rgba(0, 0, 0, 0.3);
}
.cartelera_img{
    width: 58%;
    z-index: 1;
}
.cartelera img{
    width: 100%;
    height: 100%;
}
.cartelera_info{
    width: 100%;
    background-color: rgba(32, 32, 32, 0.507);
    text-align: center;
}
.cartelera_info h2{
    font-size: 2rem;
    letter-spacing: 10px;
    margin-top: 6%;
}
.cont_general{
    width: 100%;
    /*height: 130vh;*/
    position: relative;
    /*overflow: hidden;*/
}
.cont_tour_box{
    width: 100%;
    display: flex;
    /*position: absolute;*/
    transition: all 1s ease-in-out;
} 
.cont_cartelera{
    min-width: 100%;
    margin-top: 5%;
    display: flex;
    flex-direction: column;
    z-index: 0;   
}
.cont_tour_box hr{
    border: none;
    background-color: darkgray;
    width: 100%;
    height: 1px;
}
.tour_box{
    background-color: whitesmoke;
    display: flex;
    text-align: left;
    padding-left: 5%;
}
.info_event{
    width: 70%;
    margin: 3% 0%;
}
.compra_t{
    width: 30%;
    text-align: center;
    margin: auto 0px;
    /*padding: 20px 0px;*/
}
.tour_box h3{
    margin-bottom: 2%;
}
.tour_box p{
    padding: 1% 0%;
    font-size: 1rem;
}
.tour_box button{
    padding: 5% 5%;
    margin-right: 3%;
    font-size: 0.9rem;
    letter-spacing: 1px;
    background-color:  rgb(41, 41, 41);
    color: white;
    border: none;
    border-radius: 5px;
}
.tour_box button:hover{
    cursor: pointer;
    box-shadow: 3px 3px rgba(168, 168, 158, 0.603);
    background-color: rgb(83, 83, 83);
    transition: all ease-in-out 0.2s;
}
.icon img{
    width: 15px;
    height: 15px;
    margin-right: 2%;
}
img{
    width: 100%;
    height: 100%;
}
.cartelera_botones{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    padding: 5% 0% 10% 0%;
    margin-top: 5%;
}
.mas_eventos{
    border: 3px solid white;
    border-radius: 8px;
    padding: 12px;
}
.btn_dir{
    width: 12%;
    display: flex;
}
.btn_dir img{
    width: 100%;
    height: 100%;
}
.btn_dir img:hover{
    cursor: pointer;
    color: rgb(128, 128, 128);
    /*transition: all ease-in 0.2s;*/
}
/*-----------------Seccion Footer-----------------*/
footer{
    width: 100%;
    /*margin-top: 20px;*/
    background-color: rgb(38, 37, 37);
}
.cont_info{
    padding-top: 2%;
    display: flex;
    justify-content:space-evenly;
}
.contacto{
    margin: 30px 10px;
}
#cont_titulo{
    font-size: 1.1rem;
}
#cont_titulo_manag{
    margin-top: 10%;
    font-size: 1.1rem;
}
.cont_info p{
    color:rgb(221, 223, 224);
    font-size: 0.9rem;
    padding: 5px 0px;
    letter-spacing: 1px;
}
.redes_sociales{
    margin: 30px 10px;
    text-align: center; 
}
.redes_sociales p{
    margin-bottom: 15px;
}
.redes_sociales img{
    width: 30px;
    height: 30px;
    margin: 10px 10px;
}
.redes_sociales img:hover{
    transition: all 0.5s ease-in-out;
    transform: scale(1.5);
}
.logos{
    margin: 30px 10px;
    text-align: center;
}
.logos img{
    width: 80%;
    height: 80%;
    filter: invert(0.9);
}
.logo_rey{
    margin-bottom: 20%;
}
.der_footer{
    width: 100%;
    padding: 3px;
    background-color: rgb(36, 35, 35);
    text-align: center;
}
.der_footer p{
    padding: 5px 5px;
    color: darkgray;
    font-size: x-small;
}
/*-----------------Adaptacion de Pantalla Resol 1025-----------------*/
@media screen and (min-width: 1025px) {
    .icon_menu{
        display: none;
    }
    .menu_respon{
        display: none;
    }
    .btn_regreso{
        display: none;
    }
    body{
        background-attachment: fixed;
        background-repeat: repeat;
    }
}
/*-----------------Adaptacion de Pantalla Resol 1300-----------------*/
@media screen and (max-width: 1300px) {
    .main_seccion h1{
        color: rgb(48, 47, 47);
        font-size: 2.0rem;
        letter-spacing: 3px; 
    }
    body{
        background-attachment: fixed;
        background-repeat: repeat;
    }
}
/*-----------------Adaptacion de Pantalla Resol 1024 x 768-----------------*/
@media screen and (max-width: 1024px){
    header{
        height: auto;
    }
    header .icon_menu{
        position: fixed;
    }
    body{
        background-attachment: fixed;
        background-size: cover;
        background-position: center;
    }
    .navegacion{
        width: 100%;
    }
    .barra_menu{
        display: none;
    }
    .botones_idioma_menu_hor{
        display: none;
    }
    .main_seccion h1{
        color: rgb(48, 47, 47);
        font-size: 1.5rem;
        letter-spacing: 3px; 
    }
    main{
        flex-direction: column;
        margin-right: 15px;
    }
    .cont_logo{
        width: 18%;
        position: absolute;
        right: 1%;
        margin-top: 3%;
    }
    .menu_respon{
        width: 30%;
        height: 100%;
        padding: 5% 5% 0% 5%;
        background-color: rgba(254, 254, 255, 0.915);
        transform: translateX(-110%);
        transition: 0.8s;
        -webkit-transition: 0.8s; 
        -moz-transition: 0.8s; 
        -ms-transition: 0.8s;
        position: fixed;
        z-index: 3;
    }
    .titulo{
        padding: 25% 0% 22% 0%;
    }
    .menu_resp_titulo{
        margin: 25px 0px 10px 0px;
        padding: 5px 5px;
        font-size: 1.5rem;
        letter-spacing: 2px;
    }
    hr{
        background-color: rgb(49, 48, 48); 
        border: solid 1px rgb(49, 48, 48);
        margin-bottom: 20px;
        width: 100%;
    }
    .menu_respon li {
        padding: 10px 10px;
        list-style: none;
    }
    .menu_respon li a{
        text-decoration: none;
        color: black;
        letter-spacing: 2px;
        padding: 5px 5px;
        font-size: 1.3rem;
    }
    .menu_respon li a:hover{
        color: rgb(255, 255, 255);
        transition: 0.1s all ease-in;
        -webkit-transition: 0.1s; 
        -moz-transition: 0.1s; 
        -ms-transition: 0.1s
    }
    .menu_respon li:hover{ 
        background-color: rgb(121, 120, 120);
        transition: 1.5s all ease-in;
        -webkit-transition: 1.5s; 
        -moz-transition: 1.5s; 
        -ms-transition: 1.5s
    }
    .botones_idioma{
        display: flex;
        justify-content: space-between;
        margin-top: 10%;
        padding: 3%;
    }
    .btn_idioma{
        border-radius: 10px;
        padding: 4%;
        border: solid 1px rgb(49, 48, 48);
        font-size: 1rem;
    }
    .btn_idioma:hover{
      background-color: rgb(38, 37, 37);
      color: white;
    }
    .menu_activo_js{
        transform: translateX(0);
        transition: 0.8s;
        -webkit-transition: 0.8s; 
        -moz-transition: 0.8s; 
        -ms-transition: 0.8s
    }
    .cont_general{
        height: 75%;
    }
    .logos img{
        width: 60%;
        height: 60%;
    }
}
/*-----------------Adaptacion de Pantalla Resol 768 x 1024-----------------*/
@media screen and (max-width: 768px){
    header .icon_menu{
        background-color: rgba(169, 169, 169, 0.600);
        border-radius: 50%;
        margin: 5px 5px;
        padding: 4px;
        z-index: 2;
    }
    .titulo{
        padding: 45% 0% 40% 0%;
    }
    .botones_idioma_menu_hor{
        display: none;
    }
    .menu_respon{
        width: 35%;
        z-index: 3;
    } 
    .titulo h1{
        font-size: 3.5rem;
        color: chocolate;
    }
    .titulo hr{
        width: 85%;
        height: 4px;
    }
    /*-----------------Cartelera Responsive-----------------*/
    .cartelera_img{
        display: none;
    }
    .navegacion, {
        width: 100%;
    }
    .cartelera_info, .cont_info_bot{
        width: 100%;
    }
    .tour_box button{
        margin-left: 25%;
    }
    .tour_box{
        padding-left: 3%;
    }
    .cartelera{
        width: 95%;
    }
    .cont_general{
        height: 78%;
    }
    .cartelera_botones{
        /*height: 25vh;*/
        padding: 10% 0% 10% 0%;
    }
    .cartelera_rey .titulo{
        width: 100%;
        height: auto;
        background-image: url("../img/alma_llanera.jpeg");
        background-size: cover;    
    }
    /*-------------------------Fin--------------------------*/
    .cont_info{
        display: block;
        text-align: center;
        padding-top: 10px;
    }
    .cont_info h4{
        font-size: 1.5rem;
        letter-spacing: 1px;
    }
    .contacto p{
        font-size: 1.5rem;
    }
    .redes_sociales{
        margin: 3% 5%;
    }
    .der_footer{
        font-size: 1rem;
    }
    .logos img{
        width: 30%;
        height: 30%;
    }
}
/*-----------------Adaptacion de Pantalla Resol 680-----------------*/
@media screen and (max-width: 680px){
    header .icon_menu{
        width: 30px;
        height: 30px;
        padding: 4px;
    }
    .titulo h1{
        font-size: 1.8rem;
    } 
    .titulo hr{
        width: 80%;
        height: 4px;
    }
    .botones_idioma_menu_hor{
        display: none;
    } 
    .menu_respon{
        transform: translateX(-115%);
    }
    .menu_respon{
        width: 55%;
        z-index: 3;
    } 
    .menu_respon li a{
        font-size: 0.9rem;
    }
    .icon_menu_cerrar{
        width: 20px;
        height: 20px;
    }
    .menu_activo_js{
        transform: translateX(0);
        transition: 0.8s;
        -webkit-transition: 0.8s; 
        -moz-transition: 0.8s; 
        -ms-transition: 0.8s
    }
    .cont_info h4{
        font-size: 1rem;
        letter-spacing: 1px;
    }
    .contacto p{
        font-size: 1rem;
    }
    .logos img{
        width: 25%;
        height: 25%;
    }
    .cont_tour_box hr{
        display: none;
    }
}
/*-----------------Adaptacion de Pantalla Resol 400 a 800 px-----------------*/
@media screen and (max-width: 400px) and (max-height: 800px){
    .cartelera{
        height: 900px;
    }
    .cont_general{
        height:80%;
    }
    .tour_box button{
        margin-left: 20%;
    }
    .cartelera_botones{
        padding: 0px;
    }
}
/*-----------------Adaptacion de Pantalla Resol 360 a 800 px-----------------*/
@media screen and (max-width: 360px) and (max-height: 800px){
    .cartelera{
        height: 900px;
    }
    .cont_general{
        height: 80%;
    }
    .tour_box button{
        margin-left: 10%;
    }
}
@media screen and (max-width: 320px){
    .cont_general{
        height: 86%;
    }
    .tour_box button{
        margin-left: 5%;
    }
}
/*--------------------------------------------------------------------------*/